prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
 
Name: panda
Description: Panda PDF generation API.
Version: 0.5.4
Libs:  -L/usr/local/lib -L/usr/local/lib -pthread -lpng -ltiff -ljpeg -ldb41 -lpanda
Cflags: -O2 -pipe -fno-strict-aliasing -DHAVE_LIBPNG -DHAVE_LIBTIFF -DHAVE_LIBJPEG
